Bug 1239558 - hawaii-shell: FTBFS in rawhide
Summary: hawaii-shell: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hawaii-shell
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 20:59 UTC by Dennis Gilmore
Modified: 2015-10-03 17:37 UTC (History)
2 users (show)

Fixed In Version: hawaii-shell-0.5.92-2.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-03 17:37:53 UTC


Attachments (Terms of Use)
build.log (1.16 KB, text/plain)
2015-07-05 20:59 UTC, Dennis Gilmore
no flags Details
root.log (68.87 KB, text/plain)
2015-07-05 20:59 UTC, Dennis Gilmore
no flags Details
state.log (481 bytes, text/plain)
2015-07-05 20:59 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2015-07-05 20:59:39 UTC
Your package hawaii-shell failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10095757

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 20:59:40 UTC
Created attachment 1046989 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 20:59:40 UTC
Created attachment 1046990 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 20:59:41 UTC
Created attachment 1046991 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:41:17 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Fedora Update System 2015-09-25 22:00:26 UTC
greenisland-0.6.92-1.fc23 hawaii-shell-0.5.92-1.fc23 libhawaii-0.5.90-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7ebcb845c8

Comment 6 Fedora Update System 2015-09-25 22:24:51 UTC
greenisland-0.6.92-1.fc23 hawaii-shell-0.5.92-1.fc23 libhawaii-0.5.90-1.fc23 qt5-qtconfiguration-0.3.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7ebcb845c8

Comment 7 Fedora Update System 2015-09-25 22:27:29 UTC
greenisland-0.6.92-1.fc23 hawaii-shell-0.5.92-1.fc23 libhawaii-0.5.90-1.fc23 qt5-qtconfiguration-0.3.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7ebcb845c8

Comment 8 Fedora Update System 2015-09-26 10:54:49 UTC
greenisland-0.6.92-1.fc23 hawaii-icon-theme-0.5.91-1.fc23 hawaii-shell-0.5.92-2.fc23 libhawaii-0.5.90-1.fc23 qt5-qtconfiguration-0.3.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7ebcb845c8

Comment 9 Fedora Update System 2015-09-27 06:46:25 UTC
greenisland-0.6.92-1.fc23 hawaii-shell-0.5.92-2.fc23 libhawaii-0.5.90-1.fc23 qt5-qtconfiguration-0.3.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7ebcb845c8

Comment 10 Fedora Update System 2015-09-29 06:22:40 UTC
greenisland-0.6.92-1.fc23, hawaii-shell-0.5.92-2.fc23, libhawaii-0.5.90-1.fc23, qt5-qtconfiguration-0.3.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update hawaii-shell greenisland libhawaii qt5-qtconfiguration'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7ebcb845c8

Comment 11 Fedora Update System 2015-10-03 17:37:40 UTC
greenisland-0.6.92-1.fc23, hawaii-shell-0.5.92-2.fc23, libhawaii-0.5.90-1.fc23, qt5-qtconfiguration-0.3.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.